module dk

go 1.25.0

require (
	git.sharkk.net/Sharkk/Nigiri v1.0.0
	git.sharkk.net/Sharkk/Sushi v1.1.1
	github.com/valyala/fasthttp v1.65.0
)

require (
	github.com/andybalholm/brotli v1.2.0 // indirect
	github.com/klauspost/compress v1.18.0 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	golang.org/x/crypto v0.41.0 // indirect
	golang.org/x/sys v0.35.0 // indirect
)
